div .mainMenu {
  margin: 5px 0 10px 10px;
  float: left;
  clear: both;
  height: 27px;
  position: relative;
  width: 100%;
}

div .mainMenu nav {
  float: left;
  height: 27px;
  max-width: 1000px;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  ms-border-radius: 5px 5px 0px 0px;
  background: #3d8804;
  display: block;
  width: auto;
}

.mainMenu nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  display: block;
  float: left;
}

.mainMenu nav ul li {
  /* El padding bottom aquí es una técnica para que se ensanche la caja y haya hover en el hijo */
  padding: 0px 0px 10px 0px;
  /* Este display: block es para que funcione bien en IE */
  display: block;
  z-index: 998 !important;
  background: transparent;
}

.mainMenu nav ul li a {
  /* Para que todo el li sea clickeable */
  display: block;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  border-right: 1px solid white;
}

.mainMenu nav ul li .destacado {
  color: yellow !important;
  font-weight: bold;
}

.mainMenu nav ul:last-child li a {
  border-right: none !important;
}

.mainMenu nav ul li:hover > a {
  color: lime;
}

.mainMenu nav ul li:hover span:first-child {
  color: lime;
}

/* >: significa siguiente. Lo que hace es que cambie el color el siguiente a del li */
.mainMenu nav ul li ul li:hover > a {
  color: black;
  text-decoration: underline;
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.8);
  font-weight: bold !important;
  z-index: 998 !important;
}

.mainMenu nav ul li ul {
  display: none;
  /* Es absoluta porque porque es relativo a su padre */
  position: absolute;
  min-width: 130px;
  margin: 7px 0px 0px 0px;
  border-radius: 0px 5px 5px 5px;
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
  background: #3d8804;
  background: -o-linear-gradient(top, #3d8804, #9aca93);
  background: -ms-linear-gradient(top, #3d8804, #9aca93);
  background: -moz-linear-gradient(top, #3d8804, #9aca93);
  background: -webkit-linear-gradient(top, #3d8804, #9aca93);
  background: linear-gradient(top, #3d8804, #9aca93);
  border: 1px solid gray;
  z-index: 999;
}

.mainMenu nav ul li:hover > ul {
  /* Para que todo el li sea clickeable */
  display: block;
}

.mainMenu nav ul li ul li a {
  color: white;
  border-right: none !important;
}

.mainMenu nav ul li:hover ul li a {
  font-size: 12px;
  font-weight: 400;
}

.mainMenu nav ul li ul li {
  /* Se pone float: none para que no herede el float: left, porque en este caso */
  /* tiene que mostrarlo hacia abajo */
  float: none;
  position: relative;
  border-bottom: 1px #fff solid;
  padding: 8px 0px 8px 0px;
  z-index: 999;
}

.mainMenu nav ul li:hover ul li:last-child {
  border-bottom: none;
}

.mainMenu nav ul li ul li:first-child {
  border-top: none;
}

.mainMenu nav ul li ul li ul {
  /* Lo trae hacia atrás para pegarlo al padre */
  right: -126px;
  top: 0px;
  border-radius: 0px 5px 5px 5px;
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
}

span.iconoMenu {
  font-family: "Heydings";
  margin: 0 3px 0 0;
  font-size: 14px;
  font-weight: 400 !important;
  color: white;
}

i.iconoMenu,
svg.iconoMenu {
  margin: 0 3px 0 0;
}

span.iconoMenuDestacado {
  font-family: "Heydings";
  margin: 0 3px 0 0;
  font-size: 14px;
  font-weight: 400 !important;
  color: yellow;
}

span.iconoMenuMensajes {
  font-family: "Works";
  margin: 0 3px 0 0;
  font-size: 14px;
  font-weight: 400 !important;
  color: white;
}

.numeroMensajesSinLeer {
  position: relative;
  float: right;
  margin-left: 5px;
  background-color: #ea0000;
  color: white;
  font-weight: bold;
  font-size: 11px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  width: 20px;
  height: 15px;
  text-align: center;
  vertical-align: middle;
  padding-top: 5px;
}

.ui-tooltip,
.arrow:after {
  background: black !important;
  border: 2px solid white !important;
}

.ui-tooltip {
  padding: 5px 10px !important;
  color: white !important;
  border-radius: 10px;
  font: 12px "Helvetica Neue", Sans-Serif;
  box-shadow: 0 0 7px black;
}

.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}

.arrow.top {
  top: -16px;
  bottom: auto;
}

.arrow.left {
  left: 20%;
}

.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow.top:after {
  bottom: -20px;
  top: auto;
}
